<?php
/**
 *
 *
 * Footer copyright
 *
 *
 */
// Footer copyright
$wp_customize->add_section(
	'return_blog_footer_section',
	array(
		'title' => esc_html__( 'Footer', 'return-blog' ),
		'panel' => 'return_blog_general_panel',
	)
);


// Footer copyright setting
$wp_customize->add_setting(
	'return_blog_copyright_txt',
	array(
		'sanitize_callback' => 'return_blog_sanitize_html',
		'default' => $default['return_blog_copyright_txt'],
		'transport'	=> 'postMessage',
	)
);

$wp_customize->add_control(
	'return_blog_copyright_txt',
	array(
		'section'		=> 'return_blog_footer_section',
		'label'			=> esc_html__( 'Copyright text:', 'return-blog' ),
		'type'			=> 'textarea',
	)
);

